"""========================================================================
منطق برنامه ذخیره کننده اسامی ماه های سال در یک آرایه یک بعدی و نمایش آنها
========================================================================"""

mylist = []
count = 0
while count < 12:
    name = input("Please enter month's name: ")
    mylist += [name]
    count += 1
print("="*50)
count = 1
for i in mylist:
    print(count," ===> ",i)
    count += 1
